Subject: Alert - Looking for Michigan couple Planning on being married in Hawaii !!
From: [email-masked]
Date: Thu, 19 Feb 1998 16:52:42 EST

Aloha Folks,

The following was sent to the Hawaii Gay Marriage Project seeking couple(s)
that are planning to come to Hawaii to get married when it becomes legal here.

Need a couple for a possible feature to show how Hawaii legal marriage couple
impact Michigan's Gay couples.  It was written to another and passed over here
for redistribution.

If you can help please contact address listed in request and send copy to us
to let us know that network is of help.

do good

William E. Woods, MPH
GLEA Foundation
Hawaii Gay Marriage Bureau
Hawaii Gay Marriage Project

A reporter for the Detroit Free-Press, Lekan Oguntoyinbo, is looking for
gay and lesbian couples in Michigan who are making preparations to get
legally married once, as expected, the Hawaii Supreme Court clears the
way.  

He'd like to write about the process of waiting and preparing, then
possibly accompany them out to Hawaii.  I spoke with him today, and he and
his editors seem to be taking this matter quite seriously. 

He can be contacted at 313-223-4550 or 1-800-678-6400, ext 4550.  His
e-mail is [email-masked]